<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
    </head>
    <body>
        <h1>art1</h1>
        <!-- 要先显示数据需要使用其特有的语法展示，这个语法不是前端的html语法，也不是前端JavaScript语法 -->
        <!-- 
            对于基本的数据展示有2种写法：
            标准写法：  {{变量名}}
            原始写法    <%=变量名%>
            注意点：对于空格不是特别敏感
        -->
        <!-- 标准写法：  {{变量名}} -->
        <p>名字：{{name}}</p>
        <p>年龄：{{age}}</p>
        <p>性别：{{gender}}</p>
        <!-- 原始写法： <%=变量名%> -->
        <p>名字：<%=name%></p>
        <p>年龄：<%=age%></p>
        <p>性别：<%=gender%></p>
    </body>
</html>
